Subject: Re: [PATCH v2 7/8] update-ref: support multiple simultaneous updates

From: Brad King <[email-masked]>
Date: Mon, 02 Sep 2013 13:21:06 -0400

On 08/31/2013 02:42 PM, Michael Haggerty wrote:
> On 08/30/2013 08:12 PM, Brad King wrote:
>> +If all <ref>s can be locked with matching <oldvalue>s
>> +simultaneously all modifications are performed.  Otherwise, no
> 
> Comma after "simultaneously".

Fixed.

> I agree with Junio that your quoting rules are peculiar.

I won't disagree.  That's why I asked for suggestions in the
original PATCH/RFC cover letter ;)

>> +	/* Allocate and zero-init a struct ref_update: */
> 
> Here you can use ARRAY_GROW().  See
> 
>     Documentation/technical/api-allocation-growing.txt

Fixed.

Thanks,
-Brad